## strip-nondeterminism 0.005

=== debian/changelog ===
strip-nondeterminism (0.005-2) unstable; urgency=low

  * Team upload.
  * Add missing Build-Depend-Indep for Archive::Zip.
  * Bump Standards-Version, no changes required.
  * Switch maintainer to the reproducible-builds list.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 13 Feb 2015 20:27:38 +0100

strip-nondeterminism (0.005-1) unstable; urgency=low

  * New upstream release.
    - Revert "Replace generated times in files generated by docbook-to-man."
    - zip: preserve execute bit when normalizing permissions
    - jar: normalize pom.properties files inside JARs

 -- Andrew Ayer <agwa@andrewayer.name>  Fri, 06 Feb 2015 09:52:12 -0800

strip-nondeterminism (0.004-1) unstable; urgency=low

  * New upstream release.
    - Fix how ar handler deals with padding.
    - Treat .war and .hpi files as JAR files. (Closes: #765301)
    - Strip non-deterministic fields from MANIFEST.MF files inside JARs.
      (Closes: #765302)
    - Strip generation time from pom.properties.
    - Rewrite the first timestamp in a PE (.exe) file.
    - dh_strip_nondeterminism: replace timestamps with most recent
      debian/changelog date (Closes: #765299)
    - Normalize extended timestamp extra field in Zip archives.
      Thanks to Reiner Herrmann.
    - Normalize Unix permissions in Zip archives. (Closes: #765304)
    - Add support for pk3 and dz files. (Closes: #765305)
    - zip handler: also normalize local extra fields.
    - Ar files: ignore contents of padding bytes. (Closes: #775561)
    - Add support for Python Wheel packages (renamed Zip files)
      (Closes: #775594)
    - Use Zip handler also for .xpi files.
    - Strip _lastmodified times from PEAR registry files. (Closes: #776138)
    - Replace generated times in files generated by docbook-to-man.
      (Closes: #776140)
    - javadoc: normalize the <META NAME="date"> header.
      Thanks to Peter De Wachter. (Closes: #775870)
    - Work around bug in Archive::Zip that causes infinite loop.
      (Closes: #765298)

 -- Andrew Ayer <agwa@andrewayer.name>  Thu, 05 Feb 2015 13:45:17 -0800
