=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Maintainer: Andrew Ayer <agwa@andrewayer.name>
-Standards-Version: 3.9.5
+Build-Depends-Indep: perl, libarchive-zip-perl
+Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
+Uploaders: Andrew Ayer <agwa@andrewayer.name>
+Standards-Version: 3.9.6
 Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
 Vcs-Browser: https://anonscm.debian.org/cgit/reproducible/strip-nondeterminism.git
