=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libarchive-zip-perl
 Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
-Uploaders: Andrew Ayer <agwa@andrewayer.name>
+Uploaders: Andrew Ayer <agwa@andrewayer.name>, Holger Levsen <holger@debian.org>
 Standards-Version: 3.9.6
 Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
 Vcs-Browser: https://anonscm.debian.org/cgit/reproducible/strip-nondeterminism.git
