## strip-nondeterminism 0.015

=== debian/changelog ===
strip-nondeterminism (0.015-1) unstable; urgency=medium

  * New upstream release:
    - jar: ignore signed JAR files (Closes: #807876, #807669)

 -- Andrew Ayer <agwa@andrewayer.name>  Wed, 27 Jan 2016 12:20:26 -0800

strip-nondeterminism (0.014-1) unstable; urgency=medium

  * New upstream release:
    - Disable stripping Mono binaries as it is too aggressive re.  StrongName,
      preventing package installs in a systemwide location (Closes: #804600)
  * Add myself to Uploaders.

 -- Chris Lamb <lamby@debian.org>  Tue, 10 Nov 2015 00:08:28 +0000

strip-nondeterminism (0.013-1) unstable; urgency=medium

  * New upstream release.
    - png: gracefully handle nonconformant PNG files with trailing
      garbage (Closes: #802057)

 -- Andrew Ayer <agwa@andrewayer.name>  Sat, 17 Oct 2015 19:45:44 -0700

strip-nondeterminism (0.012-1) unstable; urgency=medium

  * New upstream release.
    - zip: preserve file permissions. (Closes: #798384)
    - dh_strip_nondeterminism: work around lack of get_source_date_epoch
      in old debhelper. (Closes: #799732)

 -- Andrew Ayer <agwa@andrewayer.name>  Tue, 22 Sep 2015 07:01:25 -0700

strip-nondeterminism (0.011-1) unstable; urgency=medium

  * New upstream release.
    - dh_strip_nondeterminism: use get_source_date_epoch() to get
      canonical time.

 -- Andrew Ayer <agwa@andrewayer.name>  Sat, 29 Aug 2015 12:26:20 -0700

strip-nondeterminism (0.010-1) unstable; urgency=medium

  * New upstream release.
    - Use same regex to detect javaproperties files in jars as in files
  * Add missing dependency on libtimedate-perl.  Thanks to Stéphane
    Glondu (Closes: #796366)

 -- Andrew Ayer <agwa@andrewayer.name>  Fri, 21 Aug 2015 13:25:50 -0700
