=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libarchive-zip-perl
 Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
-Uploaders: Andrew Ayer <agwa@andrewayer.name>, Holger Levsen <holger@debian.org>
+Uploaders: Andrew Ayer <agwa@andrewayer.name>, Holger Levsen <holger@debian.org>, Chris Lamb <lamby@debian.org>
 Standards-Version: 3.9.6
 Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
 Vcs-Browser: https://anonscm.debian.org/cgit/reproducible/strip-nondeterminism.git
@@ -37,7 +37,7 @@
 
 Package: dh-strip-nondeterminism
 Architecture: all
-Depends: libfile-stripnondeterminism-perl (= ${binary:Version}), ${misc:Depends}, ${perl:Depends}, debhelper
+Depends: libfile-stripnondeterminism-perl (= ${binary:Version}), ${misc:Depends}, ${perl:Depends}, debhelper, libtimedate-perl
 Description: debhelper add-on to strip non-determinism from files
  File::StripNondeterminism is a Perl module for stripping bits of
  non-deterministic information, such as timestamps and file system
