## strip-nondeterminism 0.018

=== debian/changelog ===
strip-nondeterminism (0.018-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 30 May 2016 19:14:07 +0000

strip-nondeterminism (0.018-1) unstable; urgency=medium

  * New upstream release:
    - Fix support for epub files.  (Holger Levsen)

  [ Mattia Rizzolo ]
  * Add myself to uploaders.
  * Run wrap-and-sort -ast.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 30 May 2016 19:05:46 +0000

strip-nondeterminism (0.017-1) unstable; urgency=medium

  * New upstream version:
    - Add support for epub files. (Holger Levsen)
    - Treat *.htb as Zip files. (Sascha Steinbiss)

  [ Holger Levsen ]
  * Bump standards version to 3.9.8, no changes needed.

  [ Andrew Ayer ]
  * debian/rules: explicitly remove Makefile before dh_auto_clean

 -- Holger Levsen <holger@debian.org>  Sat, 28 May 2016 16:10:27 +0200

strip-nondeterminism (0.016-1) unstable; urgency=medium

  [ Reiner Herrmann ]
  * Team upload.
  * New upstream release.
  * Normalize POT-Creation-Date in Gettext GMO files

  [ Holger Levsen ]
  * bump standards version to 3.9.7, no changes needed.
  * debian/control: use /git/ instead /cgit/ in Vcs-Browser
  * debian/control: move packages to correct sections (Closes: #802842, #802843)

  [ Ben Finney ]
  * Update descriptions to better reflect broader reach. (Closes: #802841)

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 27 Feb 2016 20:03:13 +0100
