=== debian/control ===
Source: strip-nondeterminism
Section: devel
Priority: optional
Build-Depends:
 debhelper (>= 9),
Build-Depends-Indep:
 libarchive-zip-perl,
 perl,
Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
Uploaders:
 Andrew Ayer <agwa@andrewayer.name>,
 Holger Levsen <holger@debian.org>,
 Mattia Rizzolo <mattia@debian.org>,
 Chris Lamb <lamby@debian.org>,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
Vcs-Browser: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git

Package: libfile-stripnondeterminism-perl
Section: perl
Architecture: all
Depends:
 libarchive-zip-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: file non-deterministic information stripper — Perl module
 StripNondeterminism is a library for stripping non-deterministic
 information, such as timestamps and file system order, from files. It
 is used as part of the Reproducible Builds project.
 .
 This can be used as a post-processing step to improve the
 reproducibility of a build product, when the build process itself
 cannot be made deterministic.
 .
 This package installs the Perl module ‘File::StripNondeterminism’.

Package: strip-nondeterminism
Architecture: all
Depends:
 libfile-stripnondeterminism-perl (= ${binary:Version}),
 ${misc:Depends},
 ${perl:Depends},
Description: file non-deterministic information stripper — stand-alone tool
 StripNondeterminism is a library for stripping non-deterministic
 information, such as timestamps and file system order, from files. It
 is used as part of the Reproducible Builds project.
 .
 This can be used as a post-processing step to improve the
 reproducibility of a build product, when the build process itself
 cannot be made deterministic.
 .
 This package installs the stand-alone ‘strip-nondeterminism’ tool.

Package: dh-strip-nondeterminism
Architecture: all
Depends:
 debhelper,
 libfile-stripnondeterminism-perl (= ${binary:Version}),
 libtimedate-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: file non-deterministic information stripper — Debhelper add-on
 StripNondeterminism is a library for stripping non-deterministic
 information, such as timestamps and file system order, from files. It
 is used as part of the Reproducible Builds project.
 .
 This can be used as a post-processing step to improve the
 reproducibility of a build product, when the build process itself
 cannot be made deterministic.
 .
 This package installs the ‘dh_strip_nondeterminism’ Debhelper command
 that strips nondeterminism as part of a Debian package build process.
