## strip-nondeterminism 0.019

=== debian/changelog ===
strip-nondeterminism (0.019-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 16 Jun 2016 22:54:40 +0000

strip-nondeterminism (0.019-1) unstable; urgency=medium

  * New upstream release:
    - Recursively normalize JAR files embedded within JAR files
      (Closes: #823917)
    - Add framework for "clamping" the timestamp
    - Add timestamp clamping support to gzip handler

 -- Andrew Ayer <agwa@andrewayer.name>  Thu, 09 Jun 2016 21:17:19 -0700

strip-nondeterminism (0.018-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark dh-strip-nondeterminism and strip-nondeterminism Multi-Arch: foreign
    (Closes: #826700)

 -- Andrew Ayer <agwa@andrewayer.name>  Tue, 07 Jun 2016 21:37:25 -0700
