## strip-nondeterminism 0.022

=== debian/changelog ===
strip-nondeterminism (0.022-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 01 Aug 2016 12:06:27 +0000

strip-nondeterminism (0.022-1) unstable; urgency=medium

  * handlers/png: Keep IEND detection. This was a regression from 0.020-1.
    Thanks to James Cowgill (jcowgill). (Closes: #832306)
    - Add regression testcase for IEND/PNG issue from #802057.
  * handlers/png: Wrap $type in single quotes in warnings at the very least.
  * handlers/png: Warn if file contains garbage after IEND header.

 -- Chris Lamb <lamby@debian.org>  Sun, 24 Jul 2016 15:33:29 +0100

strip-nondeterminism (0.021-1) unstable; urgency=medium

  * Fix PNG handling caused by double-read(2). (Closes: #832306)
  * Unlink tempfile in the correct scope.
  * Standardise on $modified over $changed.
  * handlers/ar.pm: Normalise whitespace
  * handlers/png.pm: Ensure $modified is always defined.
  * Add test fixtures for PNG handler.
  * Add a PNG test that strips a teXT chunk

 -- Chris Lamb <lamby@debian.org>  Sun, 24 Jul 2016 12:57:12 +0100

strip-nondeterminism (0.020-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Run the upstream testsuite in an autopkgtest

  [ Chris Lamb ]
  * .zhfst files are also ZIP files
  * Improve readability in PNG handler by not including IEND detection in "else"
  * Don't trust the value of $len in PNG handler. (Closes: #831443)
  * Include CRC when reading potential PNG blocks
  * Rewrite PNG handler to support bailing out on invalid header lengths
  * Correct the max number of bytes we read when copying PNG chunk data
  * Release 0.020

 -- Chris Lamb <lamby@debian.org>  Sat, 23 Jul 2016 19:41:59 +0100
