=== debian/tests/control ===
Test-Command: mkdir "${ADTTMP}/t" && cp -rv t/* "${ADTTMP}/t/" && cd "${ADTTMP}" && perl -MExtUtils::Command::MM -MTest::Harness t/*.t
Restrictions: allow-stderr
