## strip-nondeterminism 0.029

=== debian/changelog ===
strip-nondeterminism (0.029-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 07 Jan 2017 10:22:42 +0100

strip-nondeterminism (0.029-2) unstable; urgency=medium

  [ Chris Lamb ]
  * debian/tests/control: Also copy our binaries as they are used in the tests.
    Closes: #849391

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 27 Dec 2016 13:54:57 +0100

strip-nondeterminism (0.029-1) unstable; urgency=medium

  [ Chris Lamb ]
  * t/binaries.t:
    - Don't make tests rely on Debian::Debhelper::Dh_Lib for non-Debian
      distributions.
    - Smoke test strip-nondeterminism(1) and dh_strip_nondeterminism(1) to
      prevent regressions like a3c16cd08.
  * Makefile.PL: Change "NAME" argument to a Perl package name.
  * .pertidyrc: Inherit/copy from lintian's version but using tabs over spaces.
  * Run perltidy across codebase.

  [ Reiner Herrmann ]
  * zip: normalize NTFS FIleTimes. (Closes: #845203)

  [ Anders Kaseorg ]
  * libfile-stripnondeterminism-perl: Treat .par files as Zip archives.
    (Closes: #846895)

 -- Chris Lamb <lamby@debian.org>  Thu, 22 Dec 2016 10:55:20 +0000
