=== debian/tests/control ===
Test-Command: mkdir -p "${ADTTMP}" && cp -rv t/ bin/ "${ADTTMP}" && cd "${ADTTMP}" && perl -MExtUtils::Command::MM -MTest::Harness t/*.t
Restrictions: allow-stderr
