## strip-nondeterminism 0.031

=== debian/changelog ===
strip-nondeterminism (0.031-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 18 Feb 2017 17:45:24 +0100

strip-nondeterminism (0.031-1) unstable; urgency=medium

  * Don't test for stat(2) blksize and blocks; they are filesystem-specific and
    we are already checking the pre- and post-processing contents anyway.
    (Closes: #854937)

 -- Chris Lamb <lamby@debian.org>  Mon, 13 Feb 2017 17:41:27 +1300

strip-nondeterminism (0.030-1) unstable; urgency=medium

  * Print log entry when fixing a file. (Closes: #777239)
  * Run our entire testsuite in autopkgtests; `perl -MExtUtils::Command::MM
    -MTest::Harness` was ignoring all but the first argument. (Closes: #852517)
  * Use error() from Dh_Lib.pm over manual die().
  * Add watch file with cryptographic signature verification.
  * Add documentation regarding uploading a signed tarball.
  * Add myself to AUTHORS and debian/copyright.

 -- Chris Lamb <lamby@debian.org>  Thu, 09 Feb 2017 22:11:16 +1300
