## strip-nondeterminism 0.032

=== debian/changelog ===
strip-nondeterminism (0.032-1) unstable; urgency=medium

  * Add support for testing files we should reject.
  * Fix a possible endless loop while stripping ar files due to trusting the
    file's file size data. Thanks to Tobias Stoeckmann (tobias@stoeckmann.org)
    for the report, patch and testcase. (Closes: #857975)

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Mar 2017 09:25:53 +0100
