=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  debhelper (>= 9),
 Build-Depends-Indep:
  libarchive-zip-perl,
+ libdevel-cover-perl,
  perl,
 Maintainer: Reproducible builds folks <reproducible-builds@lists.alioth.debian.org>
 Uploaders:
@@ -13,6 +14,7 @@
  Mattia Rizzolo <mattia@debian.org>,
  Chris Lamb <lamby@debian.org>,
 Standards-Version: 3.9.8
+Homepage: https://reproducible-builds.org/
 Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
 Vcs-Browser: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
