## strip-nondeterminism 0.038

=== debian/changelog ===
strip-nondeterminism (0.038-1) unstable; urgency=medium

  [ Niels Thykier ]
  * Add missing use statements in handler modules. This is yet more fallout
    from lazily-loading the handlers in #867982. Thanks to Christian Marillat
    for the report. (Closes: #868111)

 -- Chris Lamb <lamby@debian.org>  Wed, 12 Jul 2017 09:04:11 +0100

strip-nondeterminism (0.037-1) unstable; urgency=medium

  * Add missing File::Temp imports in JAR and PNG handlers. This appears to
    have been exposed by lazily-loading handlers in #867982. Thanks to Paul
    Gevers for the report. (Closes: #868077)

 -- Chris Lamb <lamby@debian.org>  Tue, 11 Jul 2017 21:37:09 +0100

strip-nondeterminism (0.036-1) unstable; urgency=medium

  [ Niels Thykier ]
  * File::StripNondeterminism:
    + Optimize load times of File::StripNondeterminism.
      dh_strip-nondeterminism was accounting for ~4.5% of the total runtime
      for a (mostly) no-op dh package build. This cost applied even to
      packages for which dh_strip-nondeterminism did not normalise any files.
      (Closes: #867982)
    + Apply perltidy.
  * dh_strip_nondeterminism: Don't assume tmpdir() exists. This will become
    more relevant for Debhelper compat level 11's `dh_auto_install` which will
    only create destination directories it needs. (Closes: #868064)

 -- Chris Lamb <lamby@debian.org>  Tue, 11 Jul 2017 19:41:39 +0100

strip-nondeterminism (0.035-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Bump Standards-Version to 4.0.0.

  [ Mattia Rizzolo ]
  * Add libarchive-cpio-perl to libfile-stripnondeterminism-perl's Recommends.
  * debian/tests:
    + Move the autopkgtest command to a separate script.
    + Require libarchive-cpio-perl when running autopkgtest;
      fixes autopkgtest failure due to missing Archive::Cpio.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 23 Jun 2017 09:56:46 +0200

strip-nondeterminism (0.035-1) unstable; urgency=medium

  [ Bernhard M. Wiedemann ]
  * Add CPIO handler and test case.

  [ Chris Lamb ]
  * Add libarchive-cpio-perl with the !nocheck build profile; it is not a hard
    runtime requirement.
    - Add dpkg-dev dependency for build profile.
  * Bump debhelper compatibility level to 10.

 -- Chris Lamb <lamby@debian.org>  Mon, 19 Jun 2017 06:21:49 +0800
