=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: devel
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
+ dpkg-dev (>= 1.17.14),
 Build-Depends-Indep:
+ libarchive-cpio-perl <!nocheck>,
  libarchive-zip-perl,
  libdevel-cover-perl,
  perl,
@@ -13,7 +15,7 @@
  Holger Levsen <holger@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
  Chris Lamb <lamby@debian.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://reproducible-builds.org/
 Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
 Vcs-Browser: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
@@ -25,6 +27,8 @@
  libarchive-zip-perl,
  ${misc:Depends},
  ${perl:Depends},
+Recommends:
+ libarchive-cpio-perl,
 Description: file non-deterministic information stripper — Perl module
  StripNondeterminism is a library for stripping non-deterministic information
  such as timestamps and filesystem ordering from various file and archive
