## strip-nondeterminism 0.040

=== debian/changelog ===
strip-nondeterminism (0.040-1.1~build1) bionic; urgency=medium

  * Revert previous upload, debhelper fixed the bug already
    - back in sync with Debian

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Mar 2018 08:45:49 +0200

strip-nondeterminism (0.040-1ubuntu1) bionic; urgency=medium

  * Also copy debian to tests directory, the new debhelper assumes
    a debian directory available to act on

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Mar 2018 19:10:42 +0200

strip-nondeterminism (0.040-1) unstable; urgency=medium

  * In the png handler, don't open the original file in write mode.
    Otherwise it dies when dealing with an unwritable (e.g. 444 or 555) file
    that would otherwise be processed perfectly.
  * debian/upstream/signing-key.asc: add my gpg key.
  * debian/control: declare that strip-nondeterminism doesn't need root to
    build.  Rules-Requires-Root: no

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 29 Oct 2017 16:42:39 +0100

strip-nondeterminism (0.039-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Clojure considers the .class file to be stale if it shares the same
    timestamp of the .clj. We thus adjust the timestamps of the .clj to always
    be younger. (Closes: #877418)
    - {jar,zip}.pm: Allow $options{member_normalizer} callback to support
      specifying the timestamp.
    - zip.pm: Calculate the target canonical time in just one place.
    * zip.pm: Ensure that we don't try and write an old timestamp;
      Archive::Zip will do this anyway, just noisily.
  * dh_strip_nondeterminism: Log which handler processed a file.
    (Closes: #876140)
  * bin/strip-nondeterminism: Print a warning in --verbose mode if no
    canonical time specified.
  * debian/watch: Use HTTPS URI.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Chris Lamb <lamby@debian.org>  Fri, 20 Oct 2017 09:11:36 -0400
