=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
  Holger Levsen <holger@debian.org>,
  Mattia Rizzolo <mattia@debian.org>,
  Chris Lamb <lamby@debian.org>,
-Standards-Version: 4.0.0
+Rules-Requires-Root: no
+Standards-Version: 4.1.1
 Homepage: https://reproducible-builds.org/
 Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
 Vcs-Browser: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
