## strip-nondeterminism 0.042

=== debian/changelog ===
strip-nondeterminism (0.042-1) unstable; urgency=medium

  [ Evgueni Souleimanov ]
  * Add missing use statements in bflt and uimage handlers

  [ Chris Lamb ]
  * Respect "nocheck" in DEB_BUILD_OPTIONS.
  * Drop trailing whitespace in debian/changelog.

  [ Mattia Rizzolo ]
  * Update README with updated instructions on how to release the tarball.

 -- Chris Lamb <lamby@debian.org>  Thu, 14 Jun 2018 22:14:21 +0200

strip-nondeterminism (0.041-2) unstable; urgency=medium

  [ Chris Lamb ]
  * Update debian/copyright "Source" location to point to salsa.
  * Update Vcs-{Git,Browser} as repository has been migrated to salsa.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jun 2018 13:25:51 +0000

strip-nondeterminism (0.041-1) unstable; urgency=medium

  [ Chris Lamb ]
  * Drop PHP Pear registry support; we can fix this in the toolchain instead.
  * debian/copyright: Use HTTPS URI.
  * Bump Standards-Version to 4.1.4.
  * Bump debhelper compatibility level to 11.

  [ Evgueni Souleimanov ]
  * Add U-Boot Legacy Image (uImage) format support
  * Add bFLT executable format support

 -- Chris Lamb <lamby@debian.org>  Sat, 14 Apr 2018 19:51:14 +0100
