=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  dpkg-dev (>= 1.17.14),
 Build-Depends-Indep:
  libarchive-cpio-perl <!nocheck>,
@@ -16,10 +16,10 @@
  Mattia Rizzolo <mattia@debian.org>,
  Chris Lamb <lamby@debian.org>,
 Rules-Requires-Root: no
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://reproducible-builds.org/
-Vcs-Git: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
-Vcs-Browser: https://anonscm.debian.org/git/reproducible/strip-nondeterminism.git
+Vcs-Git: https://salsa.debian.org/reproducible-builds/strip-nondeterminism.git
+Vcs-Browser: https://salsa.debian.org/reproducible-builds/strip-nondeterminism
 
 Package: libfile-stripnondeterminism-perl
 Section: perl
