=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,6 @@
 	dh_auto_clean
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cover -test -ignore_re '^t/'
+endif
