## strip-nondeterminism 0.043

=== debian/changelog ===
strip-nondeterminism (0.043-2) unstable; urgency=medium

  * Fix d/watch after the move off alioth.debian.org.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 13 Oct 2018 13:02:00 +0200

strip-nondeterminism (0.043-1) unstable; urgency=medium

  [ Guillem Jover ]
  * Remove old Date::Parse backwards-compatibility code. (Closes: #910257)

  [ Chris Lamb ]
  * Bump Standards-Version to 4.2.1.
  * debian/rules: Correct spelling/grammar in comment.

 -- Chris Lamb <lamby@debian.org>  Thu, 04 Oct 2018 10:32:11 +0100
