=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 11),
  dpkg-dev (>= 1.17.14),
 Build-Depends-Indep:
  libarchive-cpio-perl <!nocheck>,
@@ -16,7 +16,7 @@
  Mattia Rizzolo <mattia@debian.org>,
  Chris Lamb <lamby@debian.org>,
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://reproducible-builds.org/
 Vcs-Git: https://salsa.debian.org/reproducible-builds/strip-nondeterminism.git
 Vcs-Browser: https://salsa.debian.org/reproducible-builds/strip-nondeterminism
@@ -68,9 +68,8 @@
 Package: dh-strip-nondeterminism
 Architecture: all
 Depends:
- debhelper,
+ debhelper (>= 9.20151004),
  libfile-stripnondeterminism-perl (= ${binary:Version}),
- libtimedate-perl,
  ${misc:Depends},
  ${perl:Depends},
 Multi-Arch: foreign
