## strip-nondeterminism 1.1.1

=== debian/changelog ===
strip-nondeterminism (1.1.1-1) unstable; urgency=medium

  * dh_strip_nondeterminism: Deduplicate hardlinks via stat(2) to avoid issues
    when processing files in parallel.

    As strip-nondeterminism's handlers are not currently guaranteed to be
    atomic, one process can temporarily truncate a file which can cause errors
    in other threads processing the "same" file under a unique pathname. This
    was causing a FTBFS in packages that deduplicate hardlinks in their build
    process (eg. src:debian-handbook). (Closes: #922168)

 -- Chris Lamb <lamby@debian.org>  Wed, 13 Feb 2019 09:31:59 +0100
